/* SNSbank.nl retail site generic components
 * SNS Print
 *
**/
@media print {
	
	hr {display:none;}
 	
 	.h1-wrapper h1 span {color: black; font-size: 1.2em;}
	.steptitle {font-weight: bold; font-size: 1em; padding: 4px;}
	.displayNone{display:none !important;}
	.formsteps li {display:none;}
	.logo{display:none;}	
	.formsteps li .active{display: block;	font-size: large; font-weight: bold;}
	.scrolltop{display: none !important;}
	
	#header-wrapper header .logo svg{ display:none;}
	#serviceMenu {display:none;}
	#ConfirmLougout {display:none;}
	#footer-wrapper {display:none;}
	#header-wrapper .navbar,#header-wrapper .skiplink,#header-wrapper .mobile-toggle {display:none;}
	#header-wrapper .printonly {display: block !important;	width: 100%;	text-align: center;}
	 #wmformfragment_discription{border: 1px solid black;}​
	#skipNavigation {display:none;}
	
	#content #motivations .box {display:none; visibility: hidden;}
	#content #motivations .text-block {display:none; visibility: hidden;}
	#content #main-wrapper .box.bottom-red-gradient, #content #main-wrapper .box.feedback{display:none; visibility: hidden;}
	#content #contact .box {display:none; visibility: hidden;}
	#content #contact .actie-link {display:none; visibility: hidden;}
	#content caption{display:none; visibility: hidden;}

	#main-wrapper #displayWindow .left-column {display:none; visibility: hidden;}
	#main-wrapper #displayWindow .right-column a{display:none; visibility: hidden;}
	#main-wrapper .bottom {display:none; visibility: hidden;}
	#main-wrapper .buttons {display:none; visibility: hidden;}

	/* nieuwe positionering div's */
	#content {width: 100%;}
	#content #wrapper {width: 100%;}
	#content #wrapper #motivations {width: 100%; clear: both;}
	#content #wrapper #main-wrapper {width: 90%; clear: both;}
	#content #contact {width: 100%; clear: both;}
	
	/* nieuwe positionering print div's */
	#content #motivations .box.print, #content #motivations .text-block.print {display:block; visibility: visible; width: 40%; float: left;}
	#content #contact .box.print {display:block; visibility: visible; width: 40%; float: left;}
	#motivations .box.print, #contact .box.print {margin-right: 5%;}
	#content #contact .actie-link.print {display: block; visibility: visible; width: 40%; margin-right: 5%; float: left; text-align: center; padding: 15px;}
	#content #contact .actie-link.print img{border: none; margin-left: 15px;}

	/* nieuw footer */
	ul#printquickLinks {clear: both; width: 100%; overflow: hidden;  padding: 30px 0 5px 0; margin: 0px;}
	ul#printquickLinks li { float: left; display: block; padding-right: 10px; color: #4a4a4a; font-weight: bold; font-size: 1.1em; }

	/* vervangen border door kaders met rechte hoeken */
	#content #motivations {}
	#content #motivations .box  {border: solid 1px #CCCCCC;}
	#content #motivations .text-block  {border: solid 1px #CCCCCC;}
	#content #motivations .box.module-grey  {border: solid 1px #CCCCCC;}
	#content #main-wrapper  {}
	#content #main-wrapper .box  {border: none;}
	#content #contact .box  {border: solid 1px #CCCCCC;}

	/* new content definitions */
	body { font-size: 62.5%; font-family: Arial; }

	#main-wrapper {margin-top: 30px; margin-bottom: 30px;}
	#main-wrapper .box,
	#main-wrapper .text-block,
	#main-wrapper #displayWindow {padding: 0px 15px 0px 0px;}
	
	#main-wrapper h1 {margin: 0; padding: 0; font-size: 1.8em;}
	#main-wrapper h2 {margin: 0; padding: 0; font-size: 1.2em;}
	#main-wrapper h3 {margin: 0; padding: 0; font-size: 1.1em; margin-top: 10px;}
	
	#main-wrapper displayWindow ul {margin: 0px; padding: 0px; margin-left: 15px;}
	
	#main-wrapper .text-block {margin-bottom: 15px;}
	#main-wrapper .text-block p{padding: 0px; margin: 5px 10px 5px 0px;}
	#main-wrapper .text-block ul {margin: 0px; padding: 0px; margin-left: 15px; margin-top: 20px;}
	#main-wrapper .text-block ul.large-text {margin: 0px; padding: 0px; margin-left: 15px;}
	#main-wrapper .text-block ol {margin:10px; padding: 10px; margin-left: 15px;}
				
	#main-wrapper .box {clear:both; margin-bottom: 20px;}
	#main-wrapper .box h2{font-size: 1.2em; margin-top: 0px; margin-bottom: 10px;}
	#main-wrapper .box p{padding: 0px; margin: 5px 10px 5px 0px;}
	#main-wrapper .box ul {margin: 0px; padding: 0px; margin-left: 15px; clear: both; }
	#main-wrapper .box img {float: left; margin-right: 25px; margin-bottom: 10px;}
	#main-wrapper .box .risk {margin-top: 10px; margin-bottom: 10px;}
	#main-wrapper .box .risk h2{margin-bottom: 5px;}
	
	#main-wrapper table {margin: 0px; padding: 0px; border: none;}
	#main-wrapper table th, #main-wrapper table td{border: solid 1px #cccccc; padding: 3px; text-align: left;}
	
	#content #main-wrapper .box.light-blue {clear: both; display: block; border: solid 1px #cccccc;}
	#main-wrapper .box.light-blue img {float: left; padding-right:10px; padding-bottom: 10px;}
	
	#content #main-wrapper .box.actie {display: block; border: solid 1px #cccccc; margin-bottom: 20px; clear: both; padding: 10px;}
	#main-wrapper .box.actie .actie-link {display:none;}
	#main-wrapper .box.actie p {width: 90%;}
	
	#main-wrapper .search-results {margin-top: 20px;}
	#main-wrapper .search-results .text.width250 {width: 95%; font-size: 1.1em;}
	#main-wrapper .search-results .button {display: none; }
	
	#content .four-columns .box {}
	#content .four-columns .box h1{font-size: 1.4em;margin-top: 30px;}
	#content .four-columns .box h2{font-size: 1.1em;margin: 10px 0px 0px 0px; padding: 0;}
	#content .four-columns .box .link-list a{font-size: 1.1em;margin: 0; padding: 0;}

	#content #main-wrapper .two-columns .box {clear: both;}		
	#content #main-wrapper .two-columns .box h3{ clear: both;}
	#content #main-wrapper .two-columns .box ul.large-text{}
	#content #main-wrapper .two-columns .box h3{}

	/* formulieren */
	body.forms .box.top-blue-gradient {margin-bottom: 25px;}
	.form-block {padding: 0px 15px 0px 0px;}
	.wrapper.correct h2 {}
	.wrapper fieldset {display: block; width: 70%; margin-top: 5px; padding: 4px; border: solid 1px #CCCCCC;}
	.wrapper fieldset .euro-sign {display:block;float:left;height:10px;margin-left:-12px;width:12px;}
	.wrapper label {width: 40%; float: left;}
	.wrapper p {display: inline;}
	.thuiswinkel {display: block; clear: both;}
	.wrapper.correct {margin-bottom: 25px;}
	.wrapper.signature {text-align: left; margin-top: 50px;}
	.wrapper.signature hr.line-thick{display: block; height: 5px; border: none; background-color: #CCCCCC; width: 100%; margin-top: 50px; margin-bottom: 25px;;}
	#main-wrapper .wrapper.signature h2 {width: 70%; padding-bottom: 5px; margin-top: 20px; color: red; display:block; border-bottom: solid 1px #CCCCCC;}
	#main-wrapper .wrapper.signature h2.morespace {padding-bottom: 5px; margin-top: 50px; color: blue; display:block;}
	.form-block.signature p{font-size: 1.2em; display: block; margin-bottom: 25px;}
	}
}